/*
Theme Name:     Divi Child
Description:    
Author:         Sebastian
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
#top-menu li a, .et_search_form_container input {
    font-weight: 100!important;
}
.textopis a {
    color: #f1a509;
}
.textopis a:hover {
    color: #ffffff;
}
.mobile_menu_bar:before, .mobile_menu_bar:after {
    color: #ffffff!important;
}
.textopis ul li::marker {
    color: #f1a509;
}
.naglowek h1 {
    font-size: 50px;
    text-transform: uppercase;
}
#top-menu li li a {
    padding: 6px 20px;
    width: 280px;
}
.nav li ul {
    border-top: #f1a509 solid 5px;
	width: 320px;
}
header#main-header {
    border-bottom: 5px solid #f1a509;
	 box-shadow: none!important;
}
#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 60%;
 background: #f1a509; /*** COLOR OF THE LINE ***/
 height: 2px; /*** THICKNESS OF THE LINE ***/
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}
#footer-info {
	float: none!important;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
}

#footer-info a:hover {
	color: #2d4157!important;
	opacity: 1!important;
}

#footer-info span {
	color: #f1a509!important;
	font-size: 11px!important;
	font-style: normal;
}

#footer-info span a {
	color: #f1a509!important;
	font-size: 11px!important;
	font-style: normal;
}

#footer-info span a:hover {
	color: #ffffff!important;
	font-size: 11px!important;
	font-style: normal;
}
@media only screen and ( max-width: 1280px ) {
.naglowek h1 {
    font-size: 35px!important;
}
}
@media only screen and ( max-width: 981px ) {
#top-menu-nav, #top-menu {display: none;}
#et_top_search {display: none;}
#et_mobile_nav_menu {display: block;}
.naglowek h1 {
    font-size: 30px!important;
}
}
